Aspyr Media、MacAppStoreやSteamで配信されているCivilization Vなどのゲームのシステム要件を引き上げOS X 10.6/10.7を非サポートへ。

シェアする

スポンサーリンク

 Aspyr Mediaが6月8日からMacAppStoreで配信されているCivilization VやBorderlands 2のシステム要件を引き上げると発表しています。詳細は以下から。


Civilization-V-MacAppStore


 Electronic ArtsやGearbox Softwareなどのゲームメーカーが開発しているゲームタイトルをMacへ移植しているAspyr Mediaが、OS X 10.6 Snow LeopardやOS X 10.7 Lionのサポートを打切り、システム要件をOS X 10.8 Mountain Lion以降へ引き上げると発表しています。


 今回システム要件が引き上げられるのはMac App StoreとSteamで配信されている以下の8タイトルで、Civilization Vを6月8日にアップデート、その後他のタイトルも引き上げていくとしています。

In a series of upcoming updates, some of our games will no longer support OS X 10.6 (Snow Leopard) or 10.7 (Lion). Affected games and game content include the following:

[…]
Civilization V will be the first title to be updated; this will happen on June 8. The other listed titles will see updates in the coming weeks.
[***SUPER IMPORTANT Info for users on OS10.7 or older!!*** – Aspyr Support]

 Aspyr MediaはOS X 10.6 Snow LeopardやOS X 10.7 Lionを使用しているユーザーに(可能ならば)OS X 10.10 Yosemiteへのアップデートを推奨しており、既にシステム要件がOS X 10.8 Mountain Lionになっているゲームタイトルについては今後も変更せずにサポートしていくとコメントしています。

関連リンク: